@charset "UTF-8";
@import "custom.css";
/* CSS Document */

:root {
  --brownish-red: #004d32; /*color enlace menu principal*/
  --copper: #004d32; /*color linea inferior menu principal*/
  --brownish-grey: #6c6664; /*color cuerpo texto*/
  --berry: #004d32; /*color enlaces*/
  --backgrouncolor: #004d32; /*color fondo sitio*/
  --textoblanco: #ffffff; /*color texto blanco barra superior Pucp y pie*/
}
@font-face {
	font-family: 'Mostardesign';
	src: url('mostardesign-stratoprodemibold.otf');
	font-weight: normal;
	font-style: normal;
}
a {
    color: var(--brownish-red);
}
a:hover, a:focus {
    color: var(--brownish-grey);
}
a:link {
    color: var(--berry);
}
a:active {
  color: var(--berry);
}
a:visited {
  color: var(--berry);
}
p {
  
  font-size: 17px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 25px;
  letter-spacing: normal;
  text-align: justify;
  color: var(--brownish-grey);
}
.pkp_structure_head{
    background-image: url('https://blog.iagp.edu.pe/img/Temporales/Fondo.png');
    background-size: cover;
    background-position: center 0px;
    border-bottom: none;
    background-repeat: no-repeat;
    padding-top: 10px;
}

.pkp_site_nav_menu {
    padding-left: 3%;
}
.pkp_site_name .is_img {
  /* margin-left: 12%; */
}
.pkp_site_name_wrapper {
  height: 230px;
}
.pkp_site_name         {
  height: 230px;
}
.pkp_site_name .is_img img {
  max-height: 230px;
}
.pkp_brand_footer {
  margin-top: -14%;
}
.pkp_footer_content {
  padding: 10px;
}
.pkp_structure_main:first-child:last-child {
  margin-top: 0px;
}